.ui-menu{list-style:none;padding:2px;margin:0;display:block;}
.ui-autocomplete{position:absolute;cursor:default;}
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
/* Corner radius */
.ui-corner-all{-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
.ui-widget .ui-menu-item a{ padding:1px 15px 1px 5px; border:1px solid #FFFFFF; line-height:17px; }
.ui-widget .ui-menu-item a.ui-state-hover{ border:1px solid #CCCCCC; }
.ui-widget-content { border: 1px solid #dddddd; background-color:#FFFFFF;}
